Liblinphone 5.1.0

Public Member Functions | List of all members
linphone::ParticipantDeviceListener Class Reference
Inheritance diagram for linphone::ParticipantDeviceListener:

## Public Member Functions
virtual LINPHONECXX_PUBLIC void | onIsSpeakingChanged (const std::shared_ptr< linphone::ParticipantDevice > &participantDevice, bool isSpeaking)
| Callback used to notify that is this participant device speaking has changed. More...

## Member Function Documentation

## ◆ onIsSpeakingChanged()

virtual LINPHONECXX_PUBLIC void linphone::ParticipantDeviceListener::onIsSpeakingChanged | ( | const std::shared_ptr< linphone::ParticipantDevice > & | participantDevice,
|  | bool | isSpeaking
| ) |  |
| inline virtual

Callback used to notify that is this participant device speaking has changed.

Parameters

  isSpeaking | is this participant device speaking

The documentation for this class was generated from the following file:

- participant_device_listener.hh